3.02 OE-A AutoInstaller

1, 2, 3, 4, 545
fernas
Habitual
46 mensajes
desde nov 2003
en México
Editado 1 vez. Última: 25/12/2006 - 20:25:55 por fernas.
Hola que tal, nunca escribo por aquí pero les dejo este pequeño AutoInstaller para el que quiera evitarse problemas a la hora de instalar la nueva maravilla de Dark_Alex :D.

Instrucciones: Este AutoInstaller instala en la PSP los archivos necesarios para actualizar el Firmware de tu consola a la 3.02 OE-A. Este firmware NO es oficial de Sony, es una creación de Dark_Alex lo que significa que con este Fimware podrás ejecutar Homebrew, ISOs, etc., y tener las posibilidades de Firmware 3.02 en uno solo.

Para poder utilizar este AutoInstaller es necesario que tu PSP tenga de Firmware la versión 1.50 o anteriores Firmwares de Dark_Alex como el 2.71 SE-B, B'' y C. Otros Firmwares no están soportados.

Para utilizar esta aplicación debes conectar tu consola a la PC vía USB o al menos conectar la Memory Stick a la PC, ejecutar el instalador, seguir las instrucciones y seleccionar la unidad de tu consola en tu PC. Hecho esto se instalará la aplicación ya preparada para poder actualizar a 3.02 OE-A.

Hecha la instalación y teniendo más del 75% de batería, en la PSP entra a Juego, Memory Stick y ejecuta "3.02 OE-A Firmware Install". Aparecerá una pantalla negra con letra rosa y en inglés dirá que tiene su riesgo el instalar este Firmware ya que se toca la flash, debes presionar X para aceptar el riesgo o R para salir de la aplicación.

El AutoInstaller funciona, así que te recomiendo que aceptes el riesgo, luego de hacer eso verás que empezará a instalar el 3.02 OE-A, es MUY IMPORTANTE que durante el procedimiento NO apagues ni reinicies la consola porque podría dejar de funcionar.

Al finalizar la instalación te pedirá que reinicies la consola manualmente, lo haces y aparecerás en el Firmware 3.02 OE-A. Hecho esto puedes eliminar de tu Memory Stick las carpetas "302oeflasher" y "%302oeflasher" que se encuentran en la carpeta GAME si tenías Firmware 1.50 o en GAME150 si tenías 2.71 SE-X.

Recomiendo que si tienes ahora mismo de Firmware el 2.71 SE-C desinstales todos los plugins que tengas para garantizar una correcta instalación. Si después de la instalación del 3.02 OE-A nunca aparece el XMB es probable que sea a causa de esos plugins, sólo debes desinstalarlos.

Descarga:

Rapidshare:

3.02 OE-A AutoInstaller v1.1

Megaupload:

3.02 OE-A AutoInstaller v1.1

Ahora les dejo a su disposición, el 3.02 OE-B AutoInstaller aunque realmente es sencillo instalarlo uno mismo [jaja].

Instrucciones: Para poder instalar el 3.02 OE-B es necesario ya tener instalada la versión A del mismo (arriba el AutoInstaller :P), si tu PSP tiene ahora mismo 1.50 o 2.71 SE-X, instala primero el 3.02 OE-A y por último el B ya que sólo es una actualización, no es una instalación "completa" por decirlo de una manera.

Para usar esta aplicación sólo debes conectar la consola a la PC, ejecutar el AutoInstaller y seguir las instrucciones para así instalar los archivos necesarios en tu PSP para realizar la actualización.

Ya terminada la instalación, entraa Juego, Memory Stick y ejecuta "3.02 OE-B Update", al parecer sólo se reiniciará la PSP sin ejecutarse nada, pero eso quiere decir que se ha actualizado con éxito tu Firmware, no dura más que unos cuantos segundos.

Si al ejecutar el "3.02 OE-Update" se apaga la PSP es posible que la causa sea los plugins que tengas (si es que has instalado algunos), sólo debes entrar al "Recovery mode" y desactivarlos, después de la actualización podrás activarlos sin problemas.

Descarga:

Rapidshare:

3.02 OE-B AutoInstaller v1.2

Megaupload:

3.02 OE-B AutoInstaller v1.2

Saludos :-)
LiMPbIzK
Borsas De Kikos
922 mensajes
desde feb 2005
en Elda, Alicante
muchas gracias por tu ayuda. esto ayudará mucho, x ejemplo a mi, vamos a probarlo... jeje

el 3.02 como molaaaaa, y mi eyetoy en camino... j0j0j0j...

lo dicho, gracias por tu aportacion amigo! ;) y a Dark_AleX por este currazo..
javi_xavi
Ole ole ole ole y ole! en llegar a casa le enchufo el 3.02 y mi ms de 2 gigas que esta al caer!!!!! ahora va a ver mi psp lo que es bueno!!!! [sati]
Lucyan
Adicto
326 mensajes
desde ago 2006
en Chile
creo que has metido el DATA.DXAR echo verdad? seguro que funciona? recuerden que el firm 3.02 necesita ser dumpeado en cada PSP, no sirven los dump de otras PSP asi que no se si funcionara, pero para que pruen, de todas maneras muy buen aporte [oki]
zero3
Adicto
287 mensajes
desde abr 2006
Editado 1 vez. Última: 22/12/2006 - 11:42:55 por zero3.
Funciona perfecto, lo acabo de probar.

Un 10.

Por cierto tenia puesto el mod del vsx en los plugins y despues de instalar el firm al reiniciar se me kedo la pantalla en negro y casi me da un infarto, pero desactive los plugins y entro perfect.

Gracias a Dark Alex y a ti fernas x este autoinstall, facilita mucho las cosas.
maxtor.sevill
Adicto
257 mensajes
desde oct 2006
en Sevilla (España)
Hola fernas, magnífico el autoinstaller ;)

He notado una cosa, cuando instalas para versión 1.50 te crea la carpeta ISO, pero si lo haces para 2.71 SE-X no la crea, lo que lleva a mucha gente a decir que no funciona después si no se dan cuenta de ello.

Un saludo
fernas
Habitual
46 mensajes
desde nov 2003
en México
Eso de la creación de la carpeta ISO es intencional, mi mente enferma me dice que si ya tenían 2.71 SE-C deben tener ya forzosamente la carpeta ISO [pos eso].

Es por eso que sólo se crea cuando se actualiza de 1.50.

Saludos :D
SheKaR
MegaFriky!!! :D
878 mensajes
desde dic 2005
en Sevilla
Que pena que solo sea para PC's y no para Mac tambien jejeje

Pero bueno el proceso es sencillo de todas maneras ;)
maxtor.sevill
Adicto
257 mensajes
desde oct 2006
en Sevilla (España)
fernas escribió:Eso de la creación de la carpeta ISO es intencional, mi mente enferma me dice que si ya tenían 2.71 SE-C deben tener ya forzosamente la carpeta ISO [pos eso].

Es por eso que sólo se crea cuando se actualiza de 1.50.

Saludos :D


Ya, fernas, pero lo recomendable es formatear la MS antes de cualquier actualización, por eso lo decía.

Un saludo compañero
fanpsp
Adicto
178 mensajes
desde dic 2006
Funciona este autoinstaller en 1.5 me lo recomiendan?
1, 2, 3, 4, 545